apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: open-webui-ingress
  namespace: interface
  annotations:
    k8s.apisix.apache.org/enable-websocket: "true"
spec:
  ingressClassName: apisix
  rules:
  - host: ai.applaude.net
    http:
      paths:
      - backend:
          service:
            name: open-webui
            port:
              number: 80
        path: /
        pathType: Prefix
